/*

Theme Name: X - Child Theme for TPH
Theme URI: http://theme.co/x/
Author: Themeco, VanDeCreek Consulting
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@import url("../x/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
/* Sidebar not used for general pages, so get rid of padding */
body.page {
  padding-right: 0 !important;
}

div.x-navbar {
  padding: 1em;
  font-size: 15px;
  padding-bottom: 0;
}

  .x-navbar-inner {
    min-height: none;
  }
  
  .x-navbar .x-brand.text {
    float: none;
    margin: 0;
    margin-top: 13px !important;
    margin-bottom: 0.7em !important;
    padding-bottom: 0;
    display: inline-block;
    font-size: 34px;
    font-weight: 600;
    letter-spacing: -1px;
    color: #333;
  }
  
  nav.x-nav-wrap.desktop {
    
  }
  
    .masthead-inline .desktop .x-nav {
      display: block;
      padding: 0;
      float: none;
    }
    
      .x-navbar .desktop .x-nav > li:first-child > a {
        padding-left: 0;
      }
      
        .x-navbar .desktop .x-nav > li:first-child > a span {
          padding-left: 2px;
        }
      
      .x-navbar .desktop .x-nav > li > a {
        height: auto !important;
        padding-top: 0 !important;
        color: #333 !important;
      }
      
        .x-navbar .desktop .x-nav > li > a > span {
          border: none;
          border-bottom: 6px solid transparent;
          display: inline-block;
          padding: 0.875em 1em 0.825em;
          border-radius: 0;
        }
        
        .x-navbar .desktop .x-nav > .x-active> a >span, .x-navbar .desktop .x-nav > .current-menu-item > a > span {
          border-color: #c68c35;
        }

body.page .entry-content {
  margin-top: 0 !important;
}

body.blog .entry-header, body.single-post .entry-header {
  margin-bottom: 1em;
}

.menu-gallery-albums-container ul > li a {
  display: block;
}

.x-btn, .button, [type="submit"] {
  text-shadow: 0 0 0 !important;
}

.x-colophon.top {
    border-top: 3px solid rgba(134, 134, 134, 0.6);
}
.x-colophon.bottom {
    border-top: 3px solid rgba(134, 134, 134, 0.6);
}
.x-colophon.bottom .x-nav li a {
    letter-spacing: 1px;
    margin: 1.1em 0.5em 0px;
}
footer.bottom li a {
  font-size: 1em !important;
  color: #666;
}
footer.bottom li a:hover {
  color: #c68c35;
}

.widget_recent_entries ul li a {
  text-transform: capitalize;
  letter-spacing: 0px;
  display: block;
}

.book-title {
  margin-top: 0.75em;
}

@media(max-width: 768px) {
  .x-navbar {
    padding: 1em 1em 1em 1em !important;
  }
  .x-navbar-inner {
    min-height: 0 !important;
  }
  
  .x-navbar .x-brand.text {
    letter-spacing: -1px;
    font-size: 200%;
    margin-bottom: 0 !important;
  }
  
  .tph-home-headline {
    font-size: 32px;
  }

  .entry-title {
    font-size: 185% !important;
  }
  
  .widget_recent_entries ul li:last-child {
    border-bottom: 0px solid transparent;
    padding-bottom: 2.5em;
  }
  /* widget recent entries also gets styled outside mobile */

  .x-colophon.bottom {
    border-bottom: 3px solid rgba(134, 134, 134, 0.6);
    padding-bottom: 1em;
  }
}